# Get a tag

Retrieves a single tag by its unique identifier.

Endpoint: GET /v1/tags/{tagUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `tagUuid` (string, required)
    The unique identifier of the tag.

## Query parameters:

  - `include[contents]` (boolean)

  - `expand[contents]` (boolean)

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this tag.

  - `createdAt` (string, required)
    Timestamp when this tag was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this tag was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `removedAt` (string,null)
    Timestamp when this tag was removed. Null if not removed.
    Example: "2025-11-23T14:15:22.123456Z"

  - `status` (string, required)
    Lifecycle status of a tag.
    Enum: "draft", "published", "unpublished", "removed"

  - `code` (string, required)
    Code for this tag.

  - `displayName` (string, required)
    The display name of the tag.

  - `contentUuids` (array,null)
    List of content UUIDs associated with this tag. Only populated when include[contents]=true.

  - `contents` (array,null)
    List of locale-specific content for this tag. Only populated when expand[contents]=true.

  - `contents.uuid` (string, required)
    Unique identifier for this tag content.

  - `contents.tagUuid` (string, required)
    Identifier of the tag this content belongs to.

  - `contents.localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `contents.createdAt` (string, required)
    Timestamp when this tag content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `contents.updatedAt` (string, required)
    Timestamp when this tag content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `contents.label` (string, required)
    Localized display label for the tag.

  - `contents.description` (string,null)
    Localized description of the tag.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


